<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_60y98PrBEeyRy6HNV6xPHg" id="_60whsPrBEeyRy6HNV6xPHg" label="StringHandling" version="0.1" item="_60y98vrBEeyRy6HNV6xPHg">
    <author href="../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_60zlAPrBEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_60zlAfrBEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_60zlAvrBEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:48:52.496+0800"/>
    <additionalProperties xmi:id="_60zlA_rBEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_60zlBPrBEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_60zlBfrBEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:48:52.496+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_60y98frBEeyRy6HNV6xPHg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_60y98vrBEeyRy6HNV6xPHg" property="_60y98PrBEeyRy6HNV6xPHg" state="_60y98frBEeyRy6HNV6xPHg" builtIn="true">
    <content href="StringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
